#app

{

    background-image: url('../../admin/img/adminInnerPage.webp');

    background-position: left;

    background-repeat: no-repeat;background-size: cover;



}

 a, .breadcrumb-item.active, .breadcrumb-item, .theme-white .navbar .nav-link .feather{

    color: #ff0000;

}

.breadcrumb-item a:hover, .backbtn:hover, .table-responsive span:hover{

  color:#000;

}



.theme-white .page-item.active .page-link {

    color: #fff;

    background-color: #ff0000;

    border-color: #ff0000;

}

.theme-white .page-item .page-link {

    color: #000;

}

.theme-white .navbar .form-inline .btn {

    height: 44px!important;

}

.card-content{cursor: pointer !important;}

label.error{

color:red;

}

.logo-admin > img{

  margin-top:25px;

  margin-left: -100px;

}

.main-sidebar {

    background-color: #000 !important;

  }

.btn-danger, .btn-danger.disabled {

    box-shadow: 0 2px 6px #ff0000;

    background-color: #ff0000;

    border-color: #ff0000;

    color: #fff;

}

.theme-white .btn-primary {

   background-color: #000;

 }

.theme-white .btn-primary:hover {

   background-color: #000 !important;

}

#loginpage{

    top: 60%;

    width: 530px;
    
    max-width: 100%;

    border-top: 2px solid #FF0000;

    left: 53%;

}



.main-sidebar .sidebar-menu li ul.dropdown-menu li a{

  color:#fff;

}

.light-sidebar .main-sidebar .sidebar-menu li a {

	height:40px !important;  color:#ffffff;

}

.light-sidebar .main-sidebar .sidebar-menu li a:hover  {

  color: #ff0000 !important;   

   background-color: #fff !important; 

}



.main-sidebar .sidebar-menu li .active a {

   height:40px !important; 

   background-color: #fff !important; 

 }

#border{

  background-color: #fff!important;

}	

.main-content {   

    padding-top: 100px !important;

    min-height: 657px !important;

}



table.dataTable.no-footer {

     border-bottom: 0px  !important; 

}

.dataTables_scrollBody{height:500px!important;}

.backbtn{ cursor: pointer;font-weight: 700;

}

.footerbtn{

  padding:15px 0px 0px 0px !important;

}

#editModal{

  color:#6777ef;

}



.main-sidebar .sidebar-menu {

    padding-top:10px !important;

}



.main-sidebar .sidebar-brand a .header-logo {

    height: auto !important;

    width: 100% !important;

    padding: 30px;

}

.menu-header{

    color: #fff !important;

    background-color: #ff0000 !important;

}

.main-sidebar .sidebar-brand {

    height: 60px  !important;

    line-height: 60px !important;

}





 .wrapper{

  width:70%;

}

@media(max-width:992px){

 .wrapper{

  width:100%;

} 

#loginpage{
    left: 0px;
}

}

.panel-heading {

  padding: 0;

  border:0;

}

.panel-title>a, .panel-title>a:active{

    display: block;

    padding-top: 5px;

    color: #555;

    font-size: 11px;

    font-weight: bold;

    text-transform: uppercase;

    letter-spacing: 1px;

    /* word-spacing: 3px; */

    text-decoration: none;

}

.panel-heading  a:before {

   font-family: 'Glyphicons Halflings';

   content: "\e114";

   float: right;

   transition: all 0.5s;

}

.panel-heading.active a:before {

  -webkit-transform: rotate(180deg);

  -moz-transform: rotate(180deg);

  transform: rotate(180deg);

}     





#aniimated-thumbnials img {

    height: 200px;

}



.app-file-list{border:1px solid #ebebeb}

.app-file-list .app-file-icon{

  background-color:#f5f5f5;

  padding:2rem;

  text-align:center;

  font-size:2rem;

  border-bottom:1px solid #ebebeb;

-webkit-border-top-right-radius:8px;

-moz-border-radius-topright:8px;

border-top-right-radius:8px;

-webkit-border-top-left-radius:8px;

-moz-border-radius-topleft:8px;

border-top-left-radius:8px

}

.app-file-list:hover{border-color:#d7d7d7}



.app-file-list .dropdown {

    display: inline;

}

.app-file-list .top-0 {

    top: 0;

}

.app-file-list .right-0 {

    right: 0;

}

.app-file-list .fa-ellipsis-v {

    font-size: 18px !important;

}

.lg-outer .lg-thumb-outer,.lg-sub-html {

  display:none;

}

.app-file-list .text-primary{

color: #1565c0!important;

}

.app-file-list .text-success

{

  color: #cc5a5a!important;

}

.app-file-icon ~ .text-secondary

{

  color: #a6c!important;

}



.bootstrap-timepicker-widget table td input {

    width: 40px;

}